AnsweredAssumed Answered

Alfresco 3 y WebSphere

Question asked by apons on Jun 18, 2009
Latest reply on Jun 18, 2009 by pjcaracuel_2349
Hola a todos

En la página http://www.alfresco.com/services/support/stacks/3.x/ se indica que la versión 3.2 de alfresco tendrá soporte para WebSphere 6 pero en la wiki de alfresco (http://wiki.alfresco.com/wiki/Installing_on_WebSphere) se indica como realizar la instalación de alfresco 3.X en WebSphere 7 y por lo que indica:

It is very important that before commencing installation, you update Websphere with all applicable service packs, including WASSDK (embedded JDK) patches. This is because Alfresco's optimized I/O code requires the very latest patches available from IBM and will not function on an unpatched Websphere 7 installation.

parece que no va a ser posible realizar la instalación de alfresco 3.x en WebSphere 6.X, ¿es correcto? ¿no estará disponible alfresco 3.x para WebSphere 6.x?

Muchas gracias

Outcomes